@charset "utf-8";



html { overflow: inherit !important; }

#nuanMessagingFrame { position: fixed; z-index: 999999; }

.nuance-chat-button { cursor: pointer; display: flex; align-items: center; justify-content: center; color: white; position: absolute; transition: transform 250ms ease-out, opacity 250ms ease-out, box-shadow 250ms ease-out; border-radius: 50%; background-repeat: no-repeat; background-size: 100% 100%; background-attachment: fixed; z-index: -1; outline: none; }

.nuance-chat-button.ready, .nuance-chat-button.disabled, .nuance-chat-button.minimized { background: rgb(35, 122, 205); }

.nuance-chat-button.animate { transform: translateY(70px); opacity: 0; }

.nuance-chat-button.animate.enter { transform: translateY(0px); opacity: 1; box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.14) 0px 1px 2px; }

.nuance-chat-button .chat-icon { display: inline-block; width: 21px; height: 21px; box-shadow: 0px 0px 0px 32px inset; border-radius: 50%; margin: 1px 1px 2px 2px; position: relative; }

.nuance-chat-button .chat-close { width: 30px; height: 30px; margin: 2px; transform: rotate(45deg); display: inline-block; position: relative; }

.nuance-chat-button .chat-minimize { display: inline-block; position: relative; width: 12px; height: 20px; margin: 7px 11px; transform: rotate(-90deg); }

@keyframes chatstater { 
  0% { opacity: 0; transform: rotate(90deg); }
  100% { opacity: 1; transform: rotate(0deg); }
}

@keyframes chatstated { 
  0% { opacity: 0; transform: rotate(135deg); }
  100% { opacity: 1; transform: rotate(45deg); }
}

.nuance-chat-button .chat-icon::after, .nuance-chat-button .chat-icon::before, .nuance-chat-button .chat-close::after, .nuance-chat-button .chat-close::before, .nuance-chat-button .chat-minimize::after, .nuance-chat-button .chat-minimize::before { content: ""; pointer-events: none; }

.nuance-chat-button .chat-icon::after, .nuance-chat-button .chat-icon::before { position: absolute; width: 0px; height: 0px; border-width: 10px 5px 5px; border-style: solid; border-color: currentcolor transparent transparent; border-image: none; transform: rotate(50deg); left: -5px; top: 10px; }

.nuance-chat-button .chat-close::before { width: 20px; height: 2px; }

.nuance-chat-button .chat-close::after { width: 2px; height: 20px; }

.nuance-chat-button .chat-close::before, .nuance-chat-button .chat-close::after { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); box-shadow: 0px 0px 0px 32px inset; }

.nuance-chat-button .chat-minimize::before, .nuance-chat-button .chat-minimize::after { width: 14px; height: 2px; position: absolute; top: 0px; bottom: 0px; margin: auto 0px; right: 2px; box-shadow: 0px 0px 0px 32px inset; transform-origin: right center; }

.nuance-chat-button .chat-minimize::before { transform: rotate(45deg); }

.nuance-chat-button .chat-minimize::after { transform: rotate(-45deg); }

.nuan-flyin-opener { background-color: rgb(255, 255, 255); border-radius: 12px; bottom: 0px; box-shadow: rgba(0, 0, 0, 0.15) 0px 1pt 12pt; display: flex; flex-direction: column; font-family: Helvetica, Arial, sans-serif; position: fixed; width: 360px; transition: 1s linear; opacity: 0; }

#nuance-fab-container .aria-reader, .nuance-chat-button .aria-reader { font-size: 0px; width: 0px; height: 0px; }

@media (min-width: 320px) and (max-width: 480px) {
  .nuan-flyin-opener { width: 300px; }
}

.nuan-flyin-opener .flyinOpenerContainer { box-shadow: rgba(0, 0, 0, 0.03) 0px -5px 20px 1px inset; display: flex; align-items: center; padding-top: 12px; transition: opacity 1s linear; }

.flyinOpenerContainer:last-child { padding-bottom: 12px; }

.flyinOpenerContainer.animate { opacity: 0; }

.nuan-flyin-opener.enter, .flyinOpenerContainer.enter { opacity: 1; right: 10px; bottom: 120px; }

.nuan-flyin-opener .flyInMsgAwatarCont { padding-left: 14px; }

.nuan-flyin-opener .flyInMsgAwatar { position: relative; border: 0.5pt solid rgba(0, 0, 0, 0.1); border-radius: 50%; }

.flyin-bubble-msg-container { margin-right: 10px; flex-grow: 2; margin-left: 10px; }

.flyInHeader { color: rgba(0, 0, 0, 0.5); font-size: 8pt; margin-bottom: 4px; margin-left: 12px; margin-top: 10px; max-width: 260px; }

.flyin-bubble-text { background-color: rgb(121, 199, 197); border-radius: 1.3em; color: rgb(0, 0, 0); display: inline-block; font-size: 11pt; padding: 8px 12px; text-align: left; overflow-wrap: break-word; height: 100%; }

.nuan-flyin-opener .closeBtnCont { position: absolute; right: 12px; top: 6px; }

.flyin-close-btn { align-items: center; background-color: rgba(0, 0, 0, 0.1); border-radius: 50%; cursor: pointer; display: flex; height: 18pt; justify-content: center; outline: none; width: 18pt; }

.flyin-widget { border-top: 1px solid rgba(128, 128, 128, 0.15); }

.nuance-chat-button .badge { background: -webkit-radial-gradient(5px -9px, circle cover, white 8%, rgb(204, 35, 17) 26px) rgb(204, 35, 17); border: 3px solid white; border-radius: 50%; width: 20px; height: 20px; text-align: center; padding: 5%; position: absolute; right: -5.8px; top: -9px; float: right; display: block; }

.nuance-chat-button .message-count { position: relative; display: block; font: bold 14px / 13px Helvetica, Verdana, Tahoma; text-align: center; margin: 0px; top: 2px; }

.nuance-chat-button .badge.bounce { animation: 1s ease 0s infinite normal none running bounce; }

@keyframes bounce { 
  0%, 100%, 20%, 53%, 80% { transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); transform: translate3d(0px, 0px, 0px); }
  40%, 43% { transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06); transform: translate3d(0px, -30px, 0px); }
  70% { transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06); transform: translate3d(0px, -15px, 0px); }
  90% { transform: translate3d(0px, -4px, 0px); }
}

#nuance-fab-container * { box-sizing: border-box; font-family: "FedEx Sans", sans-serif; margin: 0px; padding: 0px; }

#nuance-fab-container { align-self: flex-end; bottom: 22px; display: flex; height: 62px; max-width: 375px; position: fixed; right: 24px; }

#nuance-fab-container .nuance-fab-main { background: linear-gradient(270deg, rgb(77, 20, 140) 0%, rgb(77, 20, 140) 100%) -2px -2px no-repeat rgb(77, 20, 140); border-radius: 32px; box-shadow: rgba(0, 0, 0, 0.14) 0px 4px 5px 0px, rgba(0, 0, 0, 0.12) 0px 1px 10px 0px, rgba(0, 0, 0, 0.2) 0px 2px 4px -1px; color: white; cursor: pointer; font-size: 0px; font-weight: bold; margin: auto 2px; height: 56px; width: 80px; outline: 0px; position: relative; text-align: right; white-space: nowrap; z-index: 2; border: 2px solid transparent; padding: 0px 24px 0px 0px; }

#nuance-fab-container .nuance-fab-main:focus { outline: 0px; }

#nuance-fab-container:focus-visible { outline: 0px; }

#nuance-fab-container:focus-within { outline: -webkit-focus-ring-color auto 5px; }

#nuance-fab-container .nuance-fab-main::before { background: url("assets/35350d0d7a338ba0.svg") center center / contain no-repeat; content: ""; display: block; height: 27px; left: 18px; top: 13px; position: absolute; width: 40px; }

#nuance-fab-container .nuance-fab-main.fab-init { animation: 1.5s ease 0s 1 normal none running bounce, 60s ease 0s infinite normal none running fab-load; }

#nuance-fab-container .nuance-fab-main.busy-state { animation: auto ease 0s 1 normal none running none; background: linear-gradient(270deg, rgb(132, 131, 131) 0%, rgb(220, 220, 220) 100%) center center no-repeat rgb(181, 181, 179); opacity: 0.7; }

#nuance-fab-container .nuance-fab-main.fab-typing::before { background-size: 130% 100%; background-image: url("assets/transparent.gif"); }

#nuance-fab-container .nuance-fab-sub { align-items: center; height: 100%; padding-right: 8px; overflow: hidden; display: none !important; }

@media (max-height: 900px) and (max-width: 500px), (max-width: 900px) and (max-height: 500px), (max-height: 647px) {
  #nuance-fab-container .nuance-fab-sub { display: none; }
}

#nuance-fab-container .nuance-fab-sub button { align-items: center; animation: 4s ease 0s 1 normal none running fab-arrival; background: center center / 20px no-repeat rgb(76, 46, 141); border-radius: 24px; box-shadow: rgba(0, 0, 0, 0.14) 0px 4px 5px 0px, rgba(0, 0, 0, 0.12) 0px 1px 10px 0px, rgba(0, 0, 0, 0.2) 0px 2px 4px -1px; color: rgb(255, 255, 255); cursor: pointer; display: flex; font-family: inherit; font-size: 0px; font-weight: bold; height: 48px; margin-right: 8px; outline: 0px; overflow: hidden; padding-left: 14px; position: relative; transition: transform 0.25s ease-out, width 0.35s ease-out; width: 48px; white-space: nowrap; border: 2px solid transparent; }

#nuance-fab-container .nuance-fab-sub button:focus { border: 2px solid black; }

#nuance-fab-container .nuance-fab-sub button:not(.fab-init):hover, #nuance-fab-container.fab-expand .nuance-fab-sub button { font-size: 16px; transition: font-size 0.2s, width 0.35s ease-out; width: 124px; }

#nuance-fab-container .nuance-fab-sub button::before { background: url("assets/transparent.gif") 0% 0% / cover no-repeat; content: ""; display: block; left: -4px; top: -1px; position: relative; height: 25px; width: 25px; overflow: hidden; }

#nuance-fab-container .nuance-fab-sub button.nuance-fab-close::before { background: url("assets/transparent.gif") no-repeat; }

#nuance-fab-container.fab-minimized .nuance-fab-sub button { animation-duration: 0s; transform: translateX(300%); }

#nuance-fab-container .badge { background-color: rgb(172, 74, 73); border-radius: 50%; width: 25px; height: 25px; text-align: center; position: absolute; right: -6px; top: -6px; display: block; }

#nuance-fab-container .badge.badge-hidden { display: none; }

#nuance-fab-container .message-count { position: relative; display: block; color: white; font: bold 13px Verdana, "sans-serif"; margin: 0px; top: 3px; }

.badge.bounce { animation: 1s ease-out 0s 3 normal none running bounce; }

@keyframes bounce { 
  0%, 100%, 20%, 53%, 80% { transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); transform: translate3d(0px, 0px, 0px); }
  40%, 43% { transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06); transform: translate3d(0px, -15px, 0px); }
  70% { transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06); transform: translate3d(0px, -8px, 0px); }
  90% { transform: translate3d(0px, -4px, 0px); }
}

@keyframes fab-load { 
  0% { width: 80px; color: transparent; }
  10% { width: 80px; font-size: 0px; }
  17% { width: 80px; }
  20% { width: 168px; }
  20.01% { font-size: 14px; color: transparent; }
  22% { color: rgb(255, 255, 255); }
  78% { color: rgb(255, 255, 255); }
  78.1% { width: 168px; font-size: 14px; color: transparent; }
  82% { width: 80px; font-size: 0px; }
  100% { width: 80px; color: transparent; }
}

@keyframes fab-arrival { 
  0% { transform: translateX(200%); width: 48px; }
  1% { color: rgb(255, 255, 255); font-size: 14px; }
  10% { transform: translateX(0px); width: 124px; }
  65% { color: rgb(255, 255, 255); font-size: 14px; width: 124px; }
  66% { color: transparent; font-size: 0px; }
  100% { width: 48px; }
}